<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.forsakensaga.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ATOC_left%2Fstyles.css</id>
	<title>Template:TOC left/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.forsakensaga.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ATOC_left%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.forsakensaga.com/index.php?title=Template:TOC_left/styles.css&amp;action=history"/>
	<updated>2026-06-15T13:02:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.forsakensaga.com/index.php?title=Template:TOC_left/styles.css&amp;diff=207&amp;oldid=prev</id>
		<title>Harrigton: Created page with &quot;/* {{pp-template}} */ @media all and (max-width: 720px) { 	.tocleft { 		width: 100% !important; /* override inline width */ 	} } @media all and (min-width: 720px) { 	.tocleft { 		float: left; 		clear: left; 		width: auto; 		margin: 0 1em 0.5em 0; 	}  	body.skin-vector-2022 .tocleft { 		/* Vector 2022 doesn&#039;t have an inline ToC, so ensure it&#039;s 0x0 sized */ 		margin: 0; 	} 	 	.tocleft-clear-both { 		clear: both; 	} 	 	.tocleft-clear-none { 		clear: none; 	} }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.forsakensaga.com/index.php?title=Template:TOC_left/styles.css&amp;diff=207&amp;oldid=prev"/>
		<updated>2024-06-27T03:12:05Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; @media all and (max-width: 720px) { 	.tocleft { 		width: 100% !important; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;override inline width: &lt;/span&gt; 	} } @media all and (min-width: 720px) { 	.tocleft { 		float: left; 		clear: left; 		width: auto; 		margin: 0 1em 0.5em 0; 	}  	body.skin-vector-2022 .tocleft { 		&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Vector 2022 doesn&amp;#039;t have an inline ToC, so ensure it&amp;#039;s 0x0 sized: &lt;/span&gt; 		margin: 0; 	} 	 	.tocleft-clear-both { 		clear: both; 	} 	 	.tocleft-clear-none { 		clear: none; 	} }&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
@media all and (max-width: 720px) {&lt;br /&gt;
	.tocleft {&lt;br /&gt;
		width: 100% !important; /* override inline width */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media all and (min-width: 720px) {&lt;br /&gt;
	.tocleft {&lt;br /&gt;
		float: left;&lt;br /&gt;
		clear: left;&lt;br /&gt;
		width: auto;&lt;br /&gt;
		margin: 0 1em 0.5em 0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	body.skin-vector-2022 .tocleft {&lt;br /&gt;
		/* Vector 2022 doesn&amp;#039;t have an inline ToC, so ensure it&amp;#039;s 0x0 sized */&lt;br /&gt;
		margin: 0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.tocleft-clear-both {&lt;br /&gt;
		clear: both;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.tocleft-clear-none {&lt;br /&gt;
		clear: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Harrigton</name></author>
	</entry>
</feed>